
// 登录接口
import {
	axios
} from '../utils/http.js'

const VT = {
	TempList:'/VerifyTemplate/Class_List',
	TempClassAdd:'/VerifyTemplate/Class_Add',
	TempClassUp:'/VerifyTemplate/Class_Up',
	TempClassDel:'/VerifyTemplate/Class_Del',
	
	
	TempGet: '/VerifyTemplate/List',
	TempAdd: '/VerifyTemplate/Add',
	TempUp: '/VerifyTemplate/Up',
	TempDel: '/VerifyTemplate/Del',
	
	
	Map_List: '/VerifyTemplate/Map_List',
	Map_Add: '/VerifyTemplate/Map_Add',
	Map_Up: '/VerifyTemplate/Map_Up',
	Map_Del: '/VerifyTemplate/Map_Del',
	
	Time_List: '/VerifyTemplate/Time_List',
	Time_Add: '/VerifyTemplate/Time_Add',
	Time_Up: '/VerifyTemplate/Time_Up',
	Time_Del: '/VerifyTemplate/Time_Del',

	TempCopy:'VerifyTemplate/Copy',//复制
}
export function TempCopy(data) {
	return axios({
		url: VT.TempCopy,
		method: 'post',
		data:data
	})
}
export function TempClassDel(data) {
	return axios({
		url: VT.TempClassDel,
		method: 'post',
		data:data
	})
}
export function TempClassUp(data) {
	return axios({
		url: VT.TempClassUp,
		method: 'post',
		data:data
	})
}
export function TempClassAdd(data) {
	return axios({
		url: VT.TempClassAdd,
		method: 'post',
		data:data
	})
}

export function TempList(data) {
	return axios({
		url: VT.TempList,
		method: 'post',
		data:data
	})
}
export function Time_Del(data) {
	return axios({
		url: VT.Time_Del,
		method: 'post',
		data:data
	})
}
export function Time_Up(data) {
	return axios({
		url: VT.Time_Up,
		method: 'post',
		data:data
	})
}
export function Time_Add(data) {
	return axios({
		url: VT.Time_Add,
		method: 'post',
		data:data
	})
}
export function Time_List(data) {
	return axios({
		url: VT.Time_List,
		method: 'post',
		data:data
	})
}
export function Map_Del(data) {
	return axios({
		url: VT.Map_Del,
		method: 'post',
		data:data
	})
}
export function Map_Up(data) {
	return axios({
		url: VT.Map_Up,
		method: 'post',
		data:data
	})
}
export function Map_Add(data) {
	return axios({
		url: VT.Map_Add,
		method: 'post',
		data:data
	})
}

export function Map_List(data) {
	return axios({
		url: VT.Map_List,
		method: 'post',
		data:data
	})
}


export function TempDel(data) {
	return axios({
		url: VT.TempDel,
		method: 'post',
		data:data
	})
}

export function TempUp(data) {
	return axios({
		url: VT.TempUp,
		method: 'post',
		data:data
	})
}
export function TempAdd(data) {
	return axios({
		url: VT.TempAdd,
		method: 'post',
		data:data
	})
}
export function TempGet(data) {
	return axios({
		url: VT.TempGet,
		method: 'post',
		data:data
	})
}